Subject: FVWM: Hello

From: Olga <[email-masked]>
Date: Sat, 14 May 2005 11:25:15 +0000

Hello!!! My name is Olga. 
I live in Russia. I have seen your profile and  decided to get to know you better.
A few words about myself: I am searching serious relationships - if you want just to play with me I ask you not to answer on this letter! 
But if you want to find LOVE -my email:  [email-masked]

I will send my picture after your answer in the next letter. 
I will wait your answer with great impatience.  Hope to hear from you very soon!!!
email:  [email-masked]

sincere yours,  Olga...

--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].